@media (min-width: 400px) {
  body
  {
    background-color: #44A6D0;
   
  }
}

@media (min-width: 500px) {
  body
  {
    background-color: #44A6D0;
   
  }
}

@media (min-width: 600px) {
  body
  {
    background-color: #44A6D0;
   
  }
}

@media (min-width: 1280px) {
  body
  {
        background-image: url(imgs/background_live.jpg);
    background-repeat: repeat-x;
    background-repeat: repeat-y;
   
  }
}

/*
body
{
  background-color: #fcfcfc;
    background-image: url(imgs/background_live.jpg);
    background-repeat: repeat-x;
    background-repeat: repeat-y;
}*/
.center-div
{
  position: absolute;
  margin: auto;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 500px;
  height: 281px;
  background-color: #ccc;
  border-radius: 3px;

}